## public static Condorcet::getVersion

### Description    

```php
public static Condorcet::getVersion ( [bool $major = false] ): string
```

Get the library version.
    

##### **major:** *```bool```*   
* true will return : '2.0'
* false will return : '2.0.0'.    


### Return value:   

*(```string```)* Condorcet PHP version.


---------------------------------------

### Related method(s)      

* [Election::getObjectVersion](../Election%20Class/public%20Election--getObjectVersion.md)    
